Übersicht

WIA-Treiber sendet das gescannte Bild an eine Anwendung, die WIA unterstützt.
*Ein Scanner ist erforderlich, der mit WIA-Treiber kompatibel ist.


Glossar

Anwendung:

Ein Programm, das dem Benutzer über eine Benutzeroberfläche das Ausführen bestimmter Funktionen ermöglicht.

Komprimierung:

Ein Mittel zum Verringern der Größe von Bilddaten zum Abrufen und Austauschen von Daten.
Die Qualität des Bildes nimmt mit steigender Komprimierungsstufe ab.

Dokumentzuführung:

Ein Gerät für Scanner, das automatisch mehrseitige Originale einzieht und scannt.

OCR (Optical Character Recognition):

Eine Software, die mithilfe eines Scanners Zeichen eines Bildes erkennt und in Textdaten umwandelt.

Vorschau:

Ein gescanntes Bild in niedriger Auflösung, das vor Abschluss des Scanvorgangs angezeigt wird, um das erwartete Ergebnis zu überprüfen.

WIA:

Technischer Standard zum Verbinden eines PC mit einem Bildverarbeitungsgerät.


WIA-Treiber - Hauptfenster

WIA-Treiber - Hauptfenster

Ursprüngliche Einstellungen

Scaneinstellungen

Bildeinstellungen

Bildsteuerung

Vorschau


WIA-Treiber - Hauptfenster

Dieses Fenster wird angezeigt, wenn der WIA-Treiber aus einer Anwendung ausgeführt ist, die mit WIA kompatibel ist.
Das Hauptfenster des WIA-Treibers beinhaltet die folgenden Elemente.

Scannen

Durch Klicken auf diese Schaltfläche wird ein Original gescannt.
Gescannte Bilder werden an die Anwendung gesendet.

Vorschau

Durch Klicken dieser Schaltfläche wird ein Original mit einer niedrigen Auflösung gescannt und eine Vorschau in einem Vorschaubereich angezeigt.

Standard

Setzt alle Werte auf ihre Standardwerte zurück.

Schließen

Schließt das [WIA-Treiber - Hauptfenster].

Hilfe

Zeigt Hilfe an.

Status

Zeigt den Status und Fortschritt des Scanvorgangs an.

Wenn der Scanbereich eingestellt ist, werden die Koordinaten des Ausgangspunkts sowie die Breite und Höhe des Scanbereichs angezeigt.


Ursprüngliche Einstellungen

Originalgröße

Legt die Größe der Originaldokumente fest.

Manuell: Ermöglicht es Ihnen, einen Scanbereich in der Liste der regulären Größen auszuwählen.
Spezial: Die Bildgröße wird nach den Einstellungen, die vom Drucksystem definiert sind, eingestellt.

Hinweis:
Die angezeigte Bildgröße ist von der Scanfarbe und von der Scanauflösung abhängig.

Ursprüngliche Bestückung

Legt die Ausrichtung des Originaldokuments auf dem Scanner fest.

Einzugmethode

Legt fest, wie Originaldokumente vom Scanner eingezogen werden.

Dokumentzuführung: Scannt die in die Dokumentzuführung eingelegten Originaldokumente.
Scannerglas: Scannt die auf das Scannerglas gelegten Originaldokumente.
Auto: Scannt das Original wahlweise aus der Dokumentzuführung oder vom Scannerglas.

Bild einziehen

Simuliert das gescannte Bild entsprechend der Einzugsmethode des Originals.


Scaneinstellungen

Ursprüngliche Qualität

Legt die Scanqualität entsprechend des typischen Inhalts des Originaldokuments fest.
*Text + Foto: Für Bilder, die sowohl Fotos als auch Text enthalten.
*OCR: Optimiert das Scannen für eine OCR-Anwendung.

Scanmethode

Legt die Scanqualität entsprechend des typischen Inhalts des Originaldokuments fest.

Auto: Die Originaldokumente in der Dokumentzuführung werden mit denselben Scan-Einstellungen gescannt.
Seite: Die in die Dokumentzuführung eingelegten Originaldokumente werden nacheinander gescannt.

Größe senden

Legt die maximale Datengröße fest, wenn das gescannte Bild übertragen wird.

Wenn [Originalgröße] auf [Spezial] eingestellt ist, wird [Größe senden] automatisch auf [Auto] eingestellt.

Manuell: Ermöglicht es Ihnen, die maximale Datengröße in der Liste der Datengrößen auszuwählen.
Spezial: Die Bildgröße wird nach den Einstellungen, die vom Drucksystem definiert sind, eingestellt.


Bildeinstellungen

Scanfarbe

Legen Sie den Farbmodus des Scanbildes fest.

Auflösung

Wählt die Auflösung von Scanbildern aus.
Die höhere Auflösung bietet eine höhere Bildqualität.

Bild umkehren

Farben im eingescannten Bild umkehren, so dass ein negatives Bild entsteht.


Bildsteuerung

Belichtung

Wählt die Belichtung von Scanbildern aus.


Vorschau

Bereich auswählen

Durch Klicken auf [Bereich auswählen] [image] können Sie mithilfe der Maus den Vorschau- und Scanbereich definieren.

Zoom

Durch Klicken auf [Zoom] [image] ändert sich der Mauscursor in den [Vergrößern]-Cursor [image] .
Durch Klicken mit dem [Vergrößern]-Cursor auf das Vorschaubild können Sie das Vorschaubild vergrößern.

Durch Rechtsklicken auf [Zoom] wird das Popmenü angezeigt.

Durch Auswählen von [Vergrößern] ändert sich der Mauscursor in den [Vergrößern]-Cursor.
Durch Klicken mit dem [Vergrößern]-Cursor auf das Vorschaubild können Sie das Vorschaubild vergrößern.

Durch Auswählen von [Verkleinern] ändert sich der Mauscursor in den [Verkleinern]-Cursor [image] .
Durch Klicken mit dem [Verkleinern]-Cursor auf das Vorschaubild können Sie das Vorschaubild verkleinern.

Drehen

Das Vorschaubild wird 90 Grad nach rechts gedreht, wenn auf die [Drehen]-Schaltfläche [image] geklickt wird.
Nach Rechtsklicken auf die Schaltfläche [Drehen], wird ein Popupmenü angezeigt.
Nach einem Rechtsklick auf [Drehen] können Sie [Um 180° drehen], [Nach rechts drehen] oder [Nach links drehen] auswählen.

Bildbewegung

Klicken Sie zum Durchführen eines Bildlaufs mit dem Vorschaubild durch Ziehen mit der Maus auf [Bildbewegung] [image] .

Vergrößerungseinstellungen

Wählen Sie zum Ändern des Vergrößerungsverhältnisses der Anzeige des Vorschaubilds die entsprechende Option unter [Vergrößerungseinstellungen].

Vorschaubereich

In diesem Bereich wird das Vorschaubild angezeigt, um die Scanergebnisse überprüfen zu können und den zu scannenden Bereich festzulegen.


.topic	1001
Schließt das [WIA-Treiber - Hauptfenster].
.topic	1002
Ziehen Sie mit der Maus, um das Vorschaubild zu scrollen.
.topic	1003
Zeigt Hilfe an.
.topic	1004
Durch Klicken dieser Schaltfläche wird ein Original mit einer niedrigen Auflösung gescannt und eine Vorschau in einem Vorschaubereich angezeigt.
.topic	1005
Wenn Sie auf [Drehen] klicken, wird das Vorschaubild um 90° im Uhrzeigersinn gedreht. Nach einem Rechtsklick auf [Drehen] können Sie [Um 180° drehen], [Nach rechts drehen] oder [Nach links drehen] auswählen.
.topic	1006
Durch Klicken auf diese Schaltfläche wird ein Original gescannt. Gescannte Bilder werden an die Anwendung gesendet.
.topic	1007
Durch Klicken auf [Bereich auswählen] können Sie mithilfe der Maus den Vorschau- und Scanbereich definieren.
.topic	1008
Wenn Sie mit dem [Vergrößern]/[Verkleinern]-Cursor auf das Vorschaubild klicken, können Sie dieses vergrößern/verkleinern. Bei einem Rechtsklick ändert sich der Mauscursor.
.topic	1009
Bei Aktivierung wird automatisch die Helligkeit von eingescannten Bildern ausgewählt.
.topic	1010
Legen Sie den Farbmodus des Scanbildes fest.
.topic	1011
Legt fest, wie Originaldokumente vom Scanner eingezogen werden.
.topic	1012
Legt die Größe der Originaldokumente fest.
.topic	1013
Legt die Scanqualität entsprechend des typischen Inhalts des Originaldokuments fest.
.topic	1014
Legt die Ausrichtung des Originaldokuments auf dem Scanner fest.
.topic	1015
Legt die maximale Datengröße fest, wenn das gescannte Bild übertragen wird.
.topic	1016
Wählt die Auflösung von Scanbildern aus. Die höhere Auflösung bietet eine höhere Bildqualität.
.topic	1017
Ermöglicht das Definieren des Bereiches für Vorschau und Scannen mithilfe der Maus.
.topic	1018
Wählen Sie zum Ändern des Vergrößerungsverhältnisses der Anzeige des Vorschaubilds die entsprechende Option unter [Vergrößerungseinstellungen].
.topic	1019
Simuliert das gescannte Bild entsprechend der Einzugsmethode des Originals.
.topic	1020
Wählt die Belichtung von Scanbildern aus.
.topic	1021
Wählt den Kontrast von Scanbildern aus.
.topic	1022
In diesem Bereich wird das Vorschaubild angezeigt, um die Scanergebnisse überprüfen zu können und den zu scannenden Bereich festzulegen.
.topic	1023
Setzt alle Werte auf ihre Standardwerte zurück.
.topic	1024
Farben im eingescannten Bild umkehren, so dass ein negatives Bild entsteht.
.topic	1025
Zeigt den Status und Fortschritt des Scanvorgangs an.
.topic	1026
Wenn der Scanbereich eingestellt ist, werden die Koordinaten des Ausgangspunkts sowie die Breite und Höhe des Scanbereichs angezeigt.
.topic	1027
Wenn der Scanbereich eingestellt ist, werden die Koordinaten des Ausgangspunkts sowie die Breite und Höhe des Scanbereichs angezeigt.
.topic	1101
Dieses Dialogfeld zeigt eine Liste der registrierten Scanner an.
.topic	1102
Zeigt die Namen und Modelle der Scanner an (bis zu 30). Der mit einem Häkchen gekennzeichnete Scanner ist der Standardscanner.
.topic	1103
Durch Klicken auf [Hinzufügen...] wird das [Scannerregistrierung-Dialogfeld] angezeigt. Hiermit wird ein neuer Scanner registriert.
.topic	1104
Durch Klicken auf [Löschen] wird der Scanner aus der Liste gelöscht.
.topic	1105
Durch Klicken auf [Bearbeiten...] wird das [Scanner bearbeiten-Dialogfeld] angezeigt. Über das [Scanner bearbeiten-Dialogfeld] können der Name und das Model des Scanners sowie seine Einstellungen zur Bildkomprimierung geändert werden.
.topic	1106
Klicken Sie zum Festlegen des Scanners in der Liste als Standardscanner auf [Als Standard festlegen]. Der mit einem Häkchen gekennzeichnete Scanner ist der Standardscanner.
.topic	1107
Zeigt Versionsinformationen an.
.topic	1108
Zeigt Hilfe an.
.topic	1109
Schließt das [Scannerliste-Dialogfeld]-Dialogfenster.
.topic	1110
Über das [Scannerregistrierung-Dialogfeld] können der Name und das Model des Scanners sowie seine Einstellungen zur Bildkomprimierung registriert werden.
.topic	1111
Geben Sie beliebige Namen ein. Wenn dieser Scanner als Standard festgelegt wurde, wird der registrierte Name als ein Scangerät der von WIA unterstützten Anwendungen angezeigt.
.topic	1112
Wählen Sie den Modellnamen des Scanners aus.
.topic	1113
Legen Sie fest, ob ein zu sendendes Bild komprimiert wird oder nicht.
.topic	1114
Legen Sie die Komprimierungsstufe für das Senden von Bildern fest.
.topic	1115
Legen Sie die Komprimierungsstufe für das Senden von Bildern fest.
.topic	1116
Einstellung der Maßeinheit.
.topic	1117
Zeigt Hilfe an.
.topic	1118
Die Einstellungen wurden gespeichert und das Dialogfenster geschlossen.
.topic	1119
Dialogfeld wird geschlossen. Geänderte Einstellungen werden verworfen.
.topic	1120
Über das [Scannerregistrierung-Dialogfeld] können der Name und das Model des Scanners sowie seine Einstellungen zur Bildkomprimierung registriert werden.
.topic	1121
Geben Sie beliebige Namen ein. Wenn dieser Scanner als Standard festgelegt wurde, wird der registrierte Name als ein Scangerät der von WIA unterstützten Anwendungen angezeigt.
.topic	1122
Wählen Sie den Modellnamen des Scanners aus.
.topic	1123
Legen Sie fest, ob ein zu sendendes Bild komprimiert wird oder nicht.
.topic	1124
Legen Sie die Komprimierungsstufe für das Senden von Bildern fest.
.topic	1125
Legen Sie die Komprimierungsstufe für das Senden von Bildern fest.
.topic	1126
Einstellung der Maßeinheit.
.topic	1127
Zeigt Hilfe an.
.topic	1128
Die Einstellungen wurden gespeichert und das Dialogfenster geschlossen.
.topic	1129
Dialogfeld wird geschlossen. Geänderte Einstellungen werden verworfen.